Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7021 - make checkconfig fails on pcmcia-cs-3.0.14/.../config.h
Summary: make checkconfig fails on pcmcia-cs-3.0.14/.../config.h
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-15 17:47 UTC by vgeloven
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:26:39 UTC


Attachments (Terms of Use)

Description vgeloven 1999-11-15 17:47:38 UTC
If I do a make checkconfig in /usr/src/linux it fails on
/usr/src/linux/pcmcia-cs-3.0.14/include/linux/config.h

This is a link to
/usr/src/linux/pcmcia-cs-3.0.14/include/pcmcia/config.h
which does not exist.

The make checkconfig also complains it needs a lot of CONFIG_... settings
which are actually set.

Thanks

Comment 1 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford


Note You need to log in before you can comment on or make changes to this bug.